<ion-view view-title="Dashboard">
    <ion-content ng-class="{expanded:isExpanded}" style="background: url(/img/landingpage.png) no-repeat center;background-size:cover;" class="has-header">
    </ion-content>
</ion-view>
